// SG2chErrorHandler
"k2chEmptyDataErrorType" = "データがありません。";
"k2chNinjaFirstAlertTitleFormat" = "“忍法帖” 規制のため、書き込みができるようになるまで約%lu秒待つ必要があります。";
"k2chBeLoginErrorAlertTitle" = "Be ログインをやり直す必要があるため、もう一度書き込みを行ってください。";

// サーバがエラーを返した
"ERROR_NETWORK" = "ERROR:ネットワークエラー";
"Error_Network" = "認証サーバがステータス 200 以外のコードを返しました。";

// 認証エラー
"ERROR_LOGIN" = "ERROR:●ログインに失敗";
"Error_Couldnt_Login" = "●ログインを試みましたが、認証されませんでした。BathyScaphe を再起動してみてください。また、●アカウントの有効期限が切れていないか確認してください。";

// 接続時のエラー
"ERROR_CONNECTION" = "ERROR:●認証サーバとの接続に失敗";
"Error_Connection_Fail" = "●アカウントの認証サーバとの接続を確立できませんでした。ネットワークまたは認証サーバに一時的な問題が発生している可能性があります。しばらく待ってからやり直してみてください。";

// URL Encoding Error
"URLEncodingErrorMsgMail" = "メール欄に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgName" = "名前欄に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgBody" = "本文に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgSubject" = "タイトルに URL エンコードできない文字が含まれているため、スレッドを作成できませんでした。";
"URLEncodingErrorUnknown" = "パラメータ %@ に URL エンコードできない文字が含まれているため、書き込みできませんでした。";

"URLEncodingErrorSuggestion" = "エンコードできない文字を削除してから、やり直してみてください。";
"URLEncodingErrorSuggestion2" = "エンコードできない文字（選択された状態になっています）を削除してから、やり直してみてください。";

// LoginController
"x2chAuth_msg" = "BathyScaphe は●ログインを必要としています。";
"be2chAuth_msg" = "BathyScaphe は Be ログインを必要としています。";

"x2chAuth_info" = "●のユーザーIDとパスワードを入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。";
"be2chAuth_info" = "Be のメールアドレスとパスワード（認証コードではありません）を入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。";

"x2chAuth_account_label" = "ユーザーID：";
"be2chAuth_account_label" = "メールアドレス：";
